[image]
name=ships05
tuv=ships
index=2

[slot1]
type=RocketModule
refpoint=down
image_coord=11 4
text_coord=96 50
text_aligment=LEFT

[slot2]
type=SystemModule
refpoint=system1
image_coord=11 126
text_coord=11 106
text_aligment=LEFT

[slot3]
type=SystemModule
refpoint=system2
image_coord=43 248
text_coord=124 228
text_aligment=RIGHT

[slot4]
type=BigGun
refpoint=right_right
image_coord=215 248
text_coord= 296 228
text_aligment=RIGHT

[slot5]
type=BigGun
refpoint=right_left
image_coord=387 248
text_coord=468 228
text_aligment=RIGHT

[slot6]
type=BigGun
refpoint=left
image_coord=419 4
text_coord=415 50
text_aligment=RIGHT

[slot7]
type=BigGun
refpoint=right
image_coord=419 126
text_coord=500 106
text_aligment=RIGHT